<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <parent>
        <groupId>net.sweblog</groupId>
        <artifactId>gf4ex.jaxrs20.parent</artifactId>
        <version>1.0-SNAPSHOT</version>
    </parent>

    <artifactId>gf4ex.jaxrs20.jspview</artifactId>

    <packaging>war</packaging>

    <dependencies>
        <dependency>
            <groupId>net.sweblog</groupId>
            <artifactId>gf4ex.boms.containerprovided</artifactId>
            <version>${project.version}</version>
            <scope>provided</scope>
            <exclusions>
                <exclusion>
                    <groupId>com.google.guava</groupId>
                    <artifactId>guava</artifactId>
                </exclusion>
            </exclusions>
        </dependency>

        <dependency>
            <groupId>net.sweblog</groupId>
            <artifactId>gf4ex.boms.libraries</artifactId>
            <version>${project.version}</version>
        </dependency>

        <dependency>
            <groupId>net.sweblog</groupId>
            <artifactId>gf4ex.boms.test</artifactId>
            <version>${project.version}</version>
            <scope>test</scope>
        </dependency>

        <dependency>
            <groupId>net.sweblog</groupId>
            <artifactId>gf4ex.boms.test</artifactId>
            <version>${project.version}</version>
            <type>pom</type>
            <scope>test</scope>
        </dependency>

        <dependency>
            <groupId>org.glassfish.jersey.ext</groupId>
            <artifactId>jersey-mvc</artifactId>
            <scope>compile</scope>
            <exclusions>
                <exclusion>
                    <groupId>com.google.guava</groupId>
                    <artifactId>guava</artifactId>
                </exclusion>
            </exclusions>
        </dependency>

    </dependencies>


</project>